title: "Zuidasdok Monitoring Dashboard   ProRail  &  GVB"
subtitle: "GeoNext"
#icon: "/assets/icons/Mediamodifier-Design.svg"

header: true
footer: '<p>Created by <a href="https://geonext.nl/">GeoNext B.V.</a>'

stylesheet:
  - "assets/custom.css"


columns: "4" # You can change this to any number that is a factor of 12: (1, 2, 3, 4, 6, 12)
theme: default
colors:
  light:
    highlight-primary: "#fff5f2"
    highlight-secondary: "#fff5f2"
    highlight-hover: "#bebebe"
    background: "#12152B"
    card-background: "#fff5f2"
    text: "#ffffff"
    text-header: "#000000"
    text-title: "#000000"
    text-subtitle: "#111111"
    card-shadow: rgba(0, 0, 0, 0.5)
    link: "#3273dc"
    link-hover: "#c1c1c1"
    background-image: "../assets/wallpaper-light.jpeg" # Change wallpaper.jpeg to the name of your own custom wallpaper!
  dark:
    highlight-primary: "#181C3A"
    highlight-secondary: "#181C3A"
    highlight-hover: "#1F2347"
    background: "#12152B"
    card-background: "#181C3A"
    text: "#eaeaea"
    text-shadow: "5px 5px 15px black"
    text-header: "#fcf61e"
    text-title: "#fafafa"
    text-subtitle: "#8B8D9C"
    card-shadow: rgba(0, 0, 0, 0.5)
    link: "#c1c1c1"
    link-hover: "#fafafa"
    background-image: "../assets/wallpaper.jpeg"

services:
  - name: "ProRail Spoor T1"
    icon: "fas fa-train"
    items:
      - name: "West Spoor"
        logo: "assets/tools/NS.png"
        subtitle: "Monitoring Offline"
        tag: "Offline"
        tagstyle: "is-danger" # This will display the is-primary color! Try changing it to; is-link, is-info, is-danger, is-warning or is-danger!
        keywords: "self hosted reddit"
        url: "https://webviewer.geonext.nl/BDS2313_T1_West/"
        # target: "_blank" # optional html a tag target attribute
      - name: "Oost Spoor"
        logo: "assets/tools/NS.png"
        subtitle: "Monitoring Offline"
        tag: "Offline"
        tagstyle: "is-danger" # This will display the is-primary color! Try changing it to; is-link, is-info, is-danger, is-warning or is-danger!
        url: "https://webviewer.geonext.nl/BDS2313_T1_Oost/"
  - name: "ProRail Spoor T2"
    icon: "fas fa-train"
    items:
      - name: "West Spoor"
        logo: "assets/tools/NS.png"
        subtitle: "Monitoring Offline"
        tag: "Offline"
        tagstyle: "is-danger" # This will display the is-primary color! Try changing it to; is-link, is-info, is-danger, is-warning or is-danger!
        keywords: "self hosted reddit"
        url: "https://webviewer.geonext.nl/BDS2306_T2x/"
        # target: "_blank" # optional html a tag target attribute
      - name: "Oost Spoor"
        logo: "assets/tools/NS.png"
        subtitle: "Monitoring Offline"
        tag: "Offline"
        tagstyle: "is-danger" # This will display the is-primary color! Try changing it to; is-link, is-info, is-danger, is-warning or is-danger!
        url: "https://webviewer.geonext.nl/BDS2313_T2_Oosxt/"
  - name: "ProRail Spoor T3"
    icon: "fas fa-train"
    items:
      - name: "West Spoor"
        logo: "assets/tools/NS.png"
        subtitle: "Monitoring Offline"
        tag: "Offline"
        tagstyle: "is-danger" # This will display the is-primary color! Try changing it to; is-link, is-info, is-danger, is-warning or is-danger!
        keywords: "self hosted reddit"
        url: "https://webviewer.geonext.nl/BDS2306_T3x/"
        # target: "_blank" # optional html a tag target attribute
      - name: "Oost Spoor"
        logo: "assets/tools/NS.png"
        subtitle: "Monitoring Offline"
        tag: "Offline"
        tagstyle: "is-danger" # This will display the is-primary color! Try changing it to; is-link, is-info, is-danger, is-warning or is-danger!
        url: "https://webviewer.geonext.nl/BDS2313_T3_Oostx/"
  - name: "ProRail Spoor T4"
    icon: "fas fa-train"
    items:
      - name: "West Spoor"
        logo: "assets/tools/NS.png"
        subtitle: "Monitoring offline"
        tag: "offline"
        tagstyle: "is-danger" # This will display the is-primary color! Try changing it to; is-link, is-info, is-danger, is-warning or is-danger!
        keywords: "self hosted reddit"
        url: "https://webviewer.geonext.nl/BDS2313_T4_West/"
        # target: "_blank" # optional html a tag target attribute
      - name: "Oost Spoor"
        logo: "assets/tools/NS.png"
        subtitle: "Monitoring offline"
        tag: "offline"
        tagstyle: "is-danger" # This will display the is-primary color! Try changing it to; is-link, is-info, is-danger, is-warning or is-danger!
        url: "https://webviewer.geonext.nl/BDS2313_T4_Oost/"
  - name: "GVB Spoor M1"
    icon: "fas fa-subway"
    items:
      - name: "West Spoor"
        logo: "assets/tools/GVB.png"
        subtitle: "Monitoring Online"
        tag: "online"
        tagstyle: "is-success" # This will display the is-primary color! Try changing it to; is-link, is-info, is-danger, is-warning or is-danger!
        keywords: "self hosted reddit"
        url: "https://zuidas.geonext.nl/d/bdq4n1vibx62ob/m1-west-coffeecup?orgId=2"
        # target: "_blank" # optional html a tag target attribute
      - name: "Oost Spoor"
        logo: "assets/tools/GVB.png"
        subtitle: "Monitoring Online"
        tag: "online"
        tagstyle: "is-success" # This will display the is-primary color! Try changing it to; is-link, is-info, is-danger, is-warning or is-danger!
        url: "https://zuidas.geonext.nl/d/bdp68oe94e6f4f/m1-oost-coffeecup?orgId=2"
      - name: "Objects"
        logo: "assets/tools/GVB.png"
        subtitle: "Monitoring Online"
        tag: "Online"
        tagstyle: "is-success" # This will display the is-primary color! Try changing it to; is-link, is-info, is-danger, is-warning or is-danger!
        url: "https://zuidas.geonext.nl/d/cdqo6489vwzr4a/m1-objects?orgId=2"
  - name: "GVB Spoor M2"
    icon: "fas fa-subway"
    items:
      - name: "West Spoor Brug"
        logo: "assets/tools/GVB.png"
        subtitle: "Monitoring Online"
        tag: "online"
        tagstyle: "is-success" # This will display the is-primary color! Try changing it to; is-link, is-info, is-danger, is-warning or is-danger!
        keywords: "self hosted reddit"
        url: "https://zuidas.geonext.nl/d/adocdimyraccgf/m2-brug-coffeecup?orgId=2"
        # target: "_blank" # optional html a tag target attribute
      - name: "M2 Trendanalyse"
        logo: "assets/tools/GVB.png"
        subtitle: "Monitoring Online"
        tag: "online"
        tagstyle: "is-success" # This will display the is-primary color! Try changing it to; is-link, is-info, is-danger, is-warning or is-danger!
        url: "https://zuidas.geonext.nl/d/bdod5wdt4jsowc/m2-brug-trendanalyse?orgId=2"      
  - name: "Parnassusweg Tram"
    icon: "fas fa-subway"
    items:
      - name: "Parnassusweg Tram PTE PTW Grafana"
        logo: "assets/tools/GVB.png"
        subtitle: "Monitoring Offline"
        tag: "Offline"
        tagstyle: "is-danger" # This will display the is-primary color! Try changing it to; is-link, is-info, is-danger, is-warning or is-danger!
        keywords: "self hosted reddit"
        url: "https://zuidas.geonext.nl/d/fdkvncf6uaoe8b/parnassusweg-tram?orgId=2"
        # target: "_blank" # optional html a tag target attribute
      - name: "Parnassusweg Trendanalyse"
        logo: "assets/tools/GVB.png"
        subtitle: "Monitoring Offline"
        tag: "offline"
        tagstyle: "is-danger" # This will display the is-primary color! Try changing it to; is-link, is-info, is-danger, is-warning or is-danger!
        url: "https://zuidas.geonext.nl/d/edkt65z87oa2ob/parnassusweg-tram-trendanalyse?orgId=2&from=1714849742732&to=1714940650558"    